set size 0.60,0.35
set style data lines
set term pslatex color norotate
unset key

set lmargin 1
set rmargin 1
set bmargin 1
set tmargin 0

xmin = 0.5; xmax =  35.5;
set xra [xmin:xmax]
set xtics (''1, ''35)

ymin = -0.1  ; ymax =  1.4
set yra [ymin:ymax]; set y2ra [ymin:ymax]
set ytics  0,1 out nomirror offset  1,0
set y2tics 0,1 out          offset -1,0

set pointsize 0.4

set out 'Src_10a.tex'
set label 1 '(a) Initial guess ${\tt g}$, $L=1$' at 10,1.2
plot 'Data/blg_N=35_N1=17_L=1' u 1:2 w his ,\
     'Data/blg_N=35_N1=17_L=1' u 1:2 w p pt 7 lc rgb "blue"

set out 'Src_10b.tex'
set label 1 '(b) Initial guess ${\tt g}$, $L=5$' at 10,1.2
plot 'Data/blg_N=35_N1=17_L=5' u 1:2 w his ,\
     'Data/blg_N=35_N1=17_L=5' u 1:2 w p pt 7 lc rgb "blue"

set out 'Src_10c.tex'
set label 1 '(c) ${\tt b}={\mathcal R}[{\tt g}]$, $L=1$' at 10,1.2
plot 'Data/bin_N=35_N1=17_L=1' u 1:2 w his ,\
     'Data/bin_N=35_N1=17_L=1' u 1:2 w p pt 7 lc rgb "blue"

set out 'Src_10d.tex'
set label 1 '(d) ${\tt b}={\mathcal R}[{\tt g}]$, $L=5$' at 10,1.2
plot 'Data/bin_N=35_N1=17_L=5' u 1:2 w his ,\
     'Data/bin_N=35_N1=17_L=5' u 1:2 w p pt 7 lc rgb "blue"

set xtics  ('1'1, '35'35) out offset 0,0.5 nomirror
set x2tics (' '1, '  '35)  in offset 0,0.5

set out 'Src_10e.tex'
set label 1 '(e) Reconstruction ${\tt s}$ for both $L=1$ and $L=5$' at 8.0,1.2
set label 2 '(identical to model)'                                  at 9.5,1.1
plot 'Data/mod_N=35_N1=17' u 1:2 w his ,\
     'Data/mod_N=35_N1=17' u 1:2 w p pt 7 lc rgb "blue"


exit
